baseURL = "http://example.org/"
languageCode = "en-us"
title = "When There's Not a Module For That"
theme = "reveal-hugo"

[markup.goldmark.renderer]
unsafe= true

[outputFormats.Reveal]
baseName = "index"
mediaType = "text/html"
isHTML = true

[params.reveal_hugo]
# theme = "blue"
custom_theme = "agaric-blue.scss"
custom_theme_compile = true
